package envoy.client.event;

import envoy.event.Event;

/**
 * Signifies the deletion of an account.
 * 
 * @author Leon Hofmeister
 * @since Envoy Common v0.3-beta
 */
public class AccountDeletion extends Event<Long> {

	private static final long serialVersionUID = 1L;

	/**
	 * @param value the ID of the contact that was deleted
	 * @since Envoy Common v0.3-beta
	 */
	public AccountDeletion(Long value) {
		super(value);
	}
}
